<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Page</title>
	</head>
	<body>
		<h1>Zuitt IT Solutions</h1>
		<main>
			<section id = "productSection">
				<h3>Products Offered</h3>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						<tr>
							<td colspan = "3" align = "center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						</tr>
					</tbody>
				</table>
			</section>
			<section id = "formSection">
				<form action = "https://google.com">
					<h3>Contact Form</h3>
					<br>
					<label for = "fname">First Name:</label>
					<br>
					<input type="text" name="first_name" id="fname" required autocomplete>
					<br>
					<label for = "lname">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="lname" required autocomplete>
					<br>
					<label for="email">Email:</label>
					<br>
					<input type="email" name="email" id="email" required autocomplete>
					<br>
					<label for="phone">Contact Number:</label>
					<br>
					<input type="tel" name="phone" id="phone" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" placeholder="1234-123-1234" required autocomplete> 
					<br>
					<label for = "service">Service Type:</label>
					<br>
					<select name = "service" id = "service" required autocomplete>
						<option value = "front_end_programming">Front End Programming</option>
						<option value = "back_end_programming">Back End Programming</option>
						<option value = "full_stack_end_programming">Full Stack End Programming</option>
					</select>
					<br>
					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="e-mail" id = "c1" value = "e-mail" autocomplete>
					<label for = "c1">Email</label>
					<br>
					<input type="checkbox" name="cell" id = "c2" value = "cell" autocomplete>
					<label for = "c2">Phone</label>
					<br>
					<label>Package:</label>
					<br>
					<input type="radio" name="package" id = "r1" value = "basic" autocomplete>
					<label for="r1">Basic</label>
					<br>
					<input type="radio" name="package" id = "r2" value = "premium" autocomplete>
					<label for="r2">Premium</label>
					<br>
					<br>
					<label for="textbox">Message</label>
					<br>
					<textarea id="textbox" name = "msg" rows = "4" cols = "18" required autocomplete></textarea>
					<br>
					<button type = "submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>